package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class Checkin {

	private Long boletoId;
	private String numFolioSistema;
	private String origen;
	private Integer corridaId;
	private Date feccorrida;
	private Date dataVenda;
	private Date dataCancelado;
	private Date dataRemarcacao;
	private String nombUsuario;
	private String cveusuario;

	public Long getBoletoId() {
		return boletoId;
	}

	public void setBoletoId(Long boletoId) {
		this.boletoId = boletoId;
	}

	public String getNumFolioSistema() {
		return numFolioSistema;
	}

	public void setNumFolioSistema(String numFolioSistema) {
		this.numFolioSistema = numFolioSistema;
	}

	public String getOrigen() {
		return origen;
	}

	public void setOrigen(String origen) {
		this.origen = origen;
	}

	public Integer getCorridaId() {
		return corridaId;
	}

	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}

	public Date getFeccorrida() {
		return feccorrida;
	}

	public void setFeccorrida(Date feccorrida) {
		this.feccorrida = feccorrida;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public Date getDataCancelado() {
		return dataCancelado;
	}

	public void setDataCancelado(Date dataCancelado) {
		this.dataCancelado = dataCancelado;
	}

	public Date getDataRemarcacao() {
		return dataRemarcacao;
	}

	public void setDataRemarcacao(Date dataRemarcacao) {
		this.dataRemarcacao = dataRemarcacao;
	}

	public String getNombUsuario() {
		return nombUsuario;
	}

	public void setNombUsuario(String nombUsuario) {
		this.nombUsuario = nombUsuario;
	}

	public String getCveusuario() {
		return cveusuario;
	}

	public void setCveusuario(String cveusuario) {
		this.cveusuario = cveusuario;
	}

}
